<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">ਉਤਪਤ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">ਕੂਚ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">ਲੇਵੀਆਂ ਦੀ ਪੋਥੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">ਗਿਣਤੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">ਬਿਵਸਥਾ ਸਾਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">ਯਹੋਸ਼ੁਆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">ਨਿਆਂਈਆਂ ਦੀ ਪੋਥੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">ਰੂਥ</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">1 ਸਮੂਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">2 ਸਮੂਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">1 ਰਾਜਿਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">2 ਰਾਜਿਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">1 ਇਤਿਹਾਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">2 ਇਤਿਹਾਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">ਅਜ਼ਰਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">ਨਹਮਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">ਅਸਤਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">ਅੱਯੂਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">ਜ਼ਬੂਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">ਕਹਾਉਤਾਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">ਉਪਦੇਸ਼ਕ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">ਸੁਲੇਮਾਨ ਦਾ ਗੀਤ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">ਯਸਾਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">ਯਿਰਮਿਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">ਯਿਰਮਿਯਾਹ ਦਾ ਵਿਰਲਾਪ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">ਹਿਜ਼ਕੀਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">ਦਾਨੀਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">ਹੋਸ਼ੇਆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">ਯੋਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">ਆਮੋਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">ਓਬਦਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">ਯੂਨਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">ਮੀਕਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">ਨਹੂਮ</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">ਹਬੱਕੂਕ</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">ਸਫ਼ਨਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">ਹੱਜਈ</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">ਜ਼ਕਰਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">ਮਲਾਕੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">ਮੱਤੀ ਦੀ ਇੰਜੀਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">ਮਰਕੁਸ ਦੀ ਇੰਜੀਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">ਲੂਕਾ ਦੀ ਇੰਜੀਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">ਯੂਹੰਨਾ ਦੀ ਇੰਜੀਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">ਰਸੂਲਾਂ ਦੇ ਕਰਤੱਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">ਰੋਮੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">ਕੁਰਿੰਥੀਆਂ ਨੂੰ ਪਹਿਲੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">ਕੁਰਿੰਥੀਆਂ ਨੂੰ ਦੂਜੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">ਗਲਾਤਿਯਾ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">ਅਫ਼ਸੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">ਫਿਲਿੱਪੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">ਕੁਲੁੱਸੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">ਥੱਸਲੁਨੀਕੀਆ ਨੂੰ ਪਹਿਲੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">ਥੱਸਲੁਨੀਕੀਆ ਨੂੰ ਦੂਜੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">ਤਿਮੋਥਿਉਸ ਨੂੰ ਪਹਿਲੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">ਤਿਮੋਥਿਉਸ ਨੂੰ ਦੂਜੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">ਤੀਤੁਸ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">ਫਿਲੇਮੋਨ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">ਇਬਰਾਨੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">ਯਾਕੂਬ ਦੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">ਪਤਰਸ ਦੀ ਪਹਿਲੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">ਪਤਰਸ ਦੀ ਦੂਜੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">ਯੂਹੰਨਾ ਦੀ ਪਹਿਲੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">ਯੂਹੰਨਾ ਦੀ ਦੂਜੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">ਯੂਹੰਨਾ ਦੀ ਤੀਸਰੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">ਯਹੂਦਾਹ ਦੀ ਪੱਤ੍ਰੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">ਯੂਹੰਨਾ ਦੇ ਪਰਕਾਸ਼ ਦੀ ਪੋਥੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">ਉਤਪਤ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">ਕੂਚ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">ਲੇਵੀਆਂ ਦੀ ਪੋਥੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">ਗਿਣਤੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">ਬਿਵਸਥਾ ਸਾਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">ਯਹੋਸ਼ੁਆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">ਨਿਆਂਈਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">ਰੂਥ</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">1 ਸਮੂਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">2 ਸਮੂਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">1 ਰਾਜਿਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">2 ਰਾਜਿਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">1 ਇਤਿਹਾਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">2 ਇਤਿਹਾਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">ਅਜ਼ਰਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">ਨਹਮਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">ਅਸਤਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">ਅੱਯੂਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">ਜ਼ਬੂਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">ਕਹਾਉਤਾਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">ਉਪਦੇਸ਼ਕ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">ਸੁਲੇਮਾਨ ਦਾ ਗੀਤ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">ਯਸਾਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">ਯਿਰਮਿਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">ਯਿਰਮਿਯਾਹ ਦਾ ਵਿਰਲਾਪ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">ਹਿਜ਼ਕੀਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">ਦਾਨੀਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">ਹੋਸ਼ੇਆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">ਯੋਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">ਆਮੋਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">ਓਬਦਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">ਯੂਨਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">ਮੀਕਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">ਨਹੂਮ</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">ਹਬੱਕੂਕ</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">ਸਫ਼ਨਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">ਹੱਜਈ</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">ਜ਼ਕਰਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">ਮਲਾਕੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">ਮੱਤੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">ਮਰਕੁਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">ਲੂਕਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">ਰਸੂਲਾਂ ਦੇ ਕਰਤੱਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ਰੋਮੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 ਕੁਰਿੰਥੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 ਕੁਰਿੰਥੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">ਗਲਾਤਿਯਾ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">ਅਫ਼ਸੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">ਫਿਲਿੱਪੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">ਕੁਲੁੱਸੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 ਥੱਸਲੁਨੀਕੀਆ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 ਥੱਸਲੁਨੀਕੀਆ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 ਤਿਮੋਥਿਉਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 ਤਿਮੋਥਿਉਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">ਤੀਤੁਸ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">ਫਿਲੇਮੋਨ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">ਇਬਰਾਨੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">ਯਾਕੂਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 ਪਤਰਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 ਪਤਰਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">ਯਹੂਦਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">ਯੂਹੰਨਾ ਦੇ ਪਰਕਾਸ਼ ਦੀ ਪੋਥੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">ਉਤਪਤ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">ਕੂਚ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">ਲੇਵੀਆਂ ਦੀ ਪੋਥੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">ਗਿਣਤੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">ਬਿਵਸਥਾ ਸਾਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">ਯਹੋਸ਼ੁਆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">ਨਿਆਂਈਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">ਰੂਥ</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">1 ਸਮੂਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">2 ਸਮੂਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">1 ਰਾਜਿਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">2 ਰਾਜਿਆਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">1 ਇਤਿਹਾਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">2 ਇਤਿਹਾਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">ਅਜ਼ਰਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">ਨਹਮਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">ਅਸਤਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">ਅੱਯੂਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">ਜ਼ਬੂਰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">ਕਹਾਉਤਾਂ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">ਉਪਦੇਸ਼ਕ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">ਸੁਲੇਮਾਨ ਦਾ ਗੀਤ</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">ਯਸਾਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">ਯਿਰਮਿਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">ਯਿਰਮਿਯਾਹ ਦਾ ਵਿਰਲਾਪ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">ਹਿਜ਼ਕੀਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">ਦਾਨੀਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">ਹੋਸ਼ੇਆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">ਯੋਏਲ</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">ਆਮੋਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">ਓਬਦਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">ਯੂਨਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">ਮੀਕਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">ਨਹੂਮ</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">ਹਬੱਕੂਕ</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">ਸਫ਼ਨਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">ਹੱਜਈ</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">ਜ਼ਕਰਯਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">ਮਲਾਕੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">ਮੱਤੀ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">ਮਰਕੁਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">ਲੂਕਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">ਰਸੂਲਾਂ ਦੇ ਕਰਤੱਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">ਰੋਮੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 ਕੁਰਿੰਥੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 ਕੁਰਿੰਥੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">ਗਲਾਤਿਯਾ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">ਅਫ਼ਸੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">ਫਿਲਿੱਪੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">ਕੁਲੁੱਸੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 ਥੱਸਲੁਨੀਕੀਆ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 ਥੱਸਲੁਨੀਕੀਆ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 ਤਿਮੋਥਿਉਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 ਤਿਮੋਥਿਉਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">ਤੀਤੁਸ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">ਫਿਲੇਮੋਨ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">ਇਬਰਾਨੀਆਂ ਨੂੰ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">ਯਾਕੂਬ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 ਪਤਰਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 ਪਤਰਸ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 ਯੂਹੰਨਾ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">ਯਹੂਦਾਹ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">ਯੂਹੰਨਾ ਦੇ ਪਰਕਾਸ਼ ਦੀ ਪੋਥੀ</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator />
    <dc:contributor />
    <dc:title>ਪੰਜਾਬੀ ਬਾਈਬਲ</dc:title>
    <dc:description>The Indian Revised Version Holy Bible in the Eastern Punjabi language of India (BCS 2017)</dc:description>
    <dc:date>2018-11-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>pan</dc:language>
    <dc:publisher>http://FreeBiblesIndia.com</dc:publisher>
    <dc:rights>Copyright © 2017 Bridge Connectivity Solutions
&lt;p&gt;Status of the project:&lt;/p&gt; 
&lt;ul&gt;
&lt;li&gt;Stage 1 - Initial Drafting by Mother Tongue Translators -- Completed&lt;/li&gt;
&lt;li&gt;Stage 2 - Community Checking by Church -- Completed&lt;/li&gt;
&lt;li&gt;Stage 3 - Local Consultant (Theologian/Linguist) Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 4 - Church Network Leaders Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 5 - Further Quality Checking -- In Progress&lt;/li&gt;
&lt;/ul&gt;

This work is made available to you under the terms of the Creative Commons Attribution-Share-Alike license at http://creativecommons.org/licenses/by-sa/4.0/.
&lt;p&gt;Status of the project:&lt;/p&gt; 
&lt;ul&gt;
&lt;li&gt;Stage 1 - Initial Drafting by Mother Tongue Translators -- Completed&lt;/li&gt;
&lt;li&gt;Stage 2 - Community Checking by Church -- Completed&lt;/li&gt;
&lt;li&gt;Stage 3 - Local Consultant (Theologian/Linguist) Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 4 - Church Network Leaders Checking -- Completed&lt;/li&gt;
&lt;li&gt;Stage 5 - Further Quality Checking -- In Progress&lt;/li&gt;
&lt;/ul&gt;</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Gurmukhi</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>pan</iso>
  <isoVariant />
  <langName>ਪੰਜਾਬੀ</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>ਪੰਜਾਬੀ ਬਾਈਬਲ</coverTitle>
</vernacularParms>